using System.Text.Json.Serialization;
using e_suite.API.Common.models.@base;

namespace e_suite.API.Common.models;

public class CreateCustomField : CustomFieldBase
{

    [JsonPropertyName("guid")]
    public Guid? Guid { get; set; } = System.Guid.NewGuid();

}
